@media (max-width: 750px){

.header .logo p{
	display: none;
}
.header .logo img{
	height: 40px;
}
.contain{
	width: 94%;
}
	.list .img img{max-width: 100%}
.header .phone{
	line-height: 40px;
}
.search .main{
	width: 94%;
	margin-left: 0;
	left: 3%;
	top: 50%;
	/* margin-top: -89px; */
    transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}
.footer{
	padding: 10px 0;
}
.search{
	height: calc( 100vh - 120px ) !important;  
	position: relative;
}
.search .main .p1{
	font-size: 18px;
	padding-bottom: 20px;
}
.search .btn{
	margin-top: 20px;
}
.table_wapper{
	overflow: auto;
}
.table_wapper table{
	width: 100%;
	font-size: 12px;
}
.search .tab a{
	width: inherit;
	padding: 0 5px;
	font-size: 13px;
}
.list table span,
.list table img{
	width: 100%;
	display: block;
}
.list table span{
	margin-left: 0;
}
.list table img{
	height: inherit;
}
.list table th{
	text-align: center;
	text-indent: 0;
}
.paging li.style{
	display: none;
}
.paging li:last-child,
.paging li:first-child,
.paging li.active{
	display: inline-block;
}
.paging{
	padding: 30px 0;
}
.list table td .btn{
	margin-right: 0;
    padding-right: 15px;
}
.list table td{
    padding: 15px 2px;
	font-size: 12px;
	line-height: 24px;
}
.list table th{
	font-size: 12px;
}























}

@media (min-width: 751px) and (max-width: 1200px){


.contain{
	width: 94%;
}
.list table span,
.list table img{
	width: 100%;
	display: block;
}
.list table span{
	margin-left: 0;
}
.list table img{
	height: inherit;
}




}